<?php
 defined("MAXIMUS") or  Header("Location: ../index.php");

define( 'MAXADV_MESSAGE_BOX', '0' );
define( 'MAXADV_CENTER_BLOCKS', '0' );
define( 'MAXADV_BLOCKS_CENTER', '0' );
define( 'MAXADV_CUSTOM_HEAD', '0' );
define( 'MAXADV_CUSTOM_HEADER', '0' );
define( 'MAXADV_CRON1', '0' );
define( 'MAXADV_CRON2', '0' );
define( 'MAXADV_CRON3', '0' );
define( 'MAXADV_CRON4', '0' );
define( 'MAXADV_TIME_GENERATION', '0' );
define( 'MAXADV_PHPMYSQL', '0' );
define( 'MAXADV_SQLREQUESTS', '0' );
define( 'MAXADV_MEMORY', '0' );
define( 'MAXADV_VIEWSPAGE', '0' );
define( 'MAXADV_BLOCKSFOOTER', '0' );
define( 'MAXADV_CENTERBLOCKSFOOTER', '0' );
define( 'MAXADV_STATISTICS', '0' );
define( 'MAXADV_MSANALYSIS', '0' );
define( 'MAXADV_CUSTOMFOOTER', '0' );
define( 'MAXADV_MAPFORUM', '0' );
define( 'MAXADV_MAPTOPICS', '0' );
define( 'MAXADV_CRYPTAGE', '1' );
define( 'MAXADV_ANTICLICKRIGHT', '1' );
define( 'MAXADV_ANTISELECT', '1' );
define( 'MAXADV_TIMESESSION_U', '3600' );
define( 'MAXADV_TIMESESSION_V', '3600' );
define( 'MAXADV_IMAGETOP', '0' );
define( 'MAXADV_IMAGEMAXCACHE', '0' );
define( 'MAXADV_IMAGECOPY', '0' );
define( 'MAXADV_IMAGEML', '0' );
define( 'MAXADV_IMAGEWEBSITE', '0' );
